RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

Make your Rails app 10x faster in development mode

Simply install the rails-dev-boost plugin and stop wasting your time waiting for Rails to reload the whole universe for you :). Now fully compatible with Rails 2.2 and 2.3 (but not anything lower).

Comments

Oh yes, what was that I was saying about adding a dupe-checking feature... :)PeterCooper - February 06, 2009 09:02

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!